Subject: RE: PWES or AC

From: "Prayson Pate" <[email-masked]>
Date: Wed, 24 Sep 2003 14:05:49 -0400

Ali's suggestion could be used to improve the documents.  However, the terms
are currently used interchangeably.  To minimize editorial changes at this
late stage, I would suggest that we use AC in all of the documents for
consistency with L2VPN.  If needed, PWES could be introduced later with the
distinction that Ali suggests.

Prayson

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Chris
Metz
Sent: Wednesday, September 24, 2003 1:42 PM
To: Ali Sajassi
Cc: [email-masked]; [email-masked]
Subject: Re: [PWE3] PWES or AC

Agree with Ali's differentiation. One other point and that is that AC is
widely used in the L2VPN context. We need to keep it around.

Thanks ...

At 10:23 AM 9/24/2003 -0700, Ali Sajassi wrote:
>At 04:10 PM 9/24/2003 +0100, Stewart Bryant wrote:
>>One of the comments that Jon picked up in reviewing
>>the arch draft was that we use the terms AC and PWES
>>to mean the same thing.
>>
>>A little grepping suggests that as a group we use
>>PWES slightly more often in our documents than AC,
>>and so I propose that we standardise on PWES.
>
>Although currently both PWES and AC refer to the same thing, I am
>wondering if it would be more helpful to differentiate between them as
follow:
>
>AC refers to physical or virtual interface between CE and PE
>
>PWES is the end-service of interest that needs to be carried over the PW
>
>For example the AC can be ATM VC but the PWES can be Ethernet carried over
>EoPW.
>
>In case of homogenous ACs, AC and PWES can map to the same thing but not
>for heterogeneous ACs.
>
>-Ali
>
>
>>Is that OK with everyone?
>>
>>Stewart
>>
>>
>>
>>
>>_______________________________________________
>>pwe3 mailing list
>>[email-masked]
>>https://www1.ietf.org/mailman/listinfo/pwe3
>
>
>_______________________________________________
>pwe3 mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/pwe3

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3